Run of multiarch-fixes for erlang-luerl

Try this locally (using the lintian-brush package):

debcheckout erlang-luerl
cd erlang-luerl
apply-multiarch-hints